@charset "utf-8";
/* ==========================================================================
	app
========================================================================== */
.appBar {
	position: fixed;
	z-index: 200;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.appTab {
	display: block;
	margin: auto;
	width: 200px;
	/* width: 300px; */
	height: 43px;
	font-size: 24px;
	color: #fff100;
	line-height: 42px;
	text-align: center;
	font-weight: 500;
	font-family: "Noto Serif JP";
	text-shadow: -1px -1px 1px #7b525d;
	border-radius: 15px 15px 0 0;
	background-image: url("/jp/aurakingdom2/images/bg_app-tab.jpg");
	background-repeat: repeat;
	background-size: auto 100%;
}
a:hover.appTab {
	color: #fff;
}
.app {
	box-shadow: 0 0 0 1px #bab2a7;
	border: 3px #e2d9bf solid;
	border-radius: 10px 10px 0 0;
}
.appBox {
	display: flex;
	/* flex-wrap: wrap; */
	justify-content: center;
	padding: 15px;
	border: 2px #958e85 solid;
	border-radius: 6px 6px 0 0;
	background-image: url("/jp/aurakingdom2/images/bg_app-cover.jpg");
	background-size: cover;
}
.app,
.appBox {
	border-bottom-width: 0;
}
.app a {
	margin: 0 5px;
}
.app img {
	width: auto;
	height: 60px;
}

@media screen and (max-width: 1366px) {
	.appTab {
		width: 170px;
		/* width: 250px; */
		height: 35px;
		font-size: 21px;
		line-height: 33px;
		border-radius: 12px 12px 0 0;
	}
	.appBox {
		padding: 10px 8px;
	}
	.app img {
		height: 50px;
	}
}

@media screen and (max-width: 800px) {
	.appBox {
		padding: 2.3vw 8vw;
		/* padding: 2.3vw 1.6vw; */
	}
}

@media screen and (max-width: 600px) {
	.appTab {
		width: 35vw;
		/* width: 56vw; */
		height: 8vw;
		font-size: 4.8vw;
		line-height: 7.6vw;
		border-radius: 2vw 2vw 0 0;
	}
	.app img {
		height: 9.5vw;
	}
	.app a {
		margin: 0 .8vw;
	}
}

@media screen and (max-height: 800px) and (orientation: landscape) {
	.appBox {
		padding: 2vw 6vw;
	}
}